Subject: HAWAII, JAN. 9
From: [email-masked]
Date: Tue, 9 Jan 96 09:36:36 HST

GOVERNOR CAYETANO REAFFIRMS
			    ELECTION POSITION

From:  Honolulu Advertiser, Jan. 9, page A3
Title:  Cayetano urges system of `domestic partners'

	Hawaii's legal quandary over same-sex marriages could be resolved
if the state got out of the business of issuing marriage licenses and
went to a system of domestic partnerships for both homosexuals and hetero-
sexuals, Gov. Ben Cayetano said.

	"The institution of marriage should be left to the church.  The
government needs to explore its role in marriages," Cayetano said through
his press secretary.  "The government should not be in the role of
sanctifying marriages.  That's when they run into problems."

	However, don't expect the Legislature to act this year on Cayetano's
suggestion, according to two key lawmakers, who said they had not previously
heard of the governor's position.

	"I think he's going further than I or the Senate would support,"
said Sen. Rey Graulty, chairman of the Senate Judiciary Committee.

	"I wouldn't go that far at this point," said Terrance Tom, chairman
of the House Judiciary Committee.  "I think there are legitimate reasons
for the state to keep marriages under state licensing."

	Tom and Graulty said they intend to pursue during the coming
legislative session the possibility of domestic partnerships for homosexual
couples, leaving the state's marriage law intact.

				end-of-article

					Aloha!

					Tom Ramsey
					Co-Coordinator, HERMP

P.S.  URGENT, FOR HAWAII RESIDENTS ONLY---please touch base with community
leaders on actions currently underway.  

P.P.S.  The Hawaii Equal Rights Marriage Project, HERMP, is the sole support
of the work of Dan Foley on Baehr v. Lewin (Foley is the attorney who makes
all court appearances on behalf of the plaintiff couples).  Please be generous
in support of HERMP; Hawaii is a small state, and the tiny gay and lesbian
community here is very active in advocacy work which HERMP cannot address.
Donations to HERMP are fully tax-deductible, and should be made out to
GLCC-HERMP, 1820 University Avenue, Honolulu, HI 96822.
 
      The HERMP branch in Kona, on the Big Island, has produced a T-shirt
for sale.  One can send a check for $16.50 to HERMP, P.O.Box 902, Captain
Cook, HI 96704, together with a note about being sent a T-shirt (S, M, L,
XL, XXL).  It is also available in a tank top.  The design is multi-color
on white.  A large triangle points down, with the letters h.e.r.m.p above
the triangle, some male-male, female-female symbols in the border of the
triangle and some palm trees.  To place an email order for T-shirts, or
to obtain more information, please email [email-masked]   Thank you!